{
  "title": "Hauptnavigation",
  "mainMenu": [
    {
      "type": "page",
      "label": "Ueber mich",
      "page": "PAGE_ID_caroline"
    },
    {
      "type": "page",
      "label": "Blog",
      "page": "PAGE_ID_blog"
    },
    {
      "type": "page",
      "label": "Serien",
      "page": "PAGE_ID_serien"
    },
    {
      "type": "page",
      "label": "Favoriten",
      "page": "PAGE_ID_favoriten"
    },
    {
      "type": "page",
      "label": "Newsletter",
      "page": "PAGE_ID_newsletter"
    }
  ],
  "footerMenu": [
    {
      "linkType": "page",
      "label": "Ueber mich",
      "page": "PAGE_ID_caroline"
    },
    {
      "linkType": "page",
      "label": "Kooperationen",
      "page": "PAGE_ID_kooperationen"
    },
    {
      "linkType": "page",
      "label": "Transparenz",
      "page": "PAGE_ID_transparenz"
    },
    {
      "linkType": "page",
      "label": "Impressum",
      "page": "PAGE_ID_impressum"
    },
    {
      "linkType": "page",
      "label": "Datenschutz",
      "page": "PAGE_ID_datenschutz"
    }
  ]
}
